#page-wrap { width: 980px; z-index:10; margin:0 auto; margin-bottom:10px;}

#ulvmenu { width:980px; height:40px; float:left; margin-top:10px; overflow:hidden; }
#menu ul, li { list-style-type: none;}

.ui-tabs { zoom: 1; z-index:10;}
.ui-tabs .ui-tabs-nav { list-style: none; position: relative; overflow: hidden; z-index:10; background-color:#EDDECB; padding: 6px 5px; margin-top: 20px; text-align:center; }

.ui-tabs .ui-tabs-nav li,
.ui-tabs .ui-tabs-nav li a,
.ui-tabs .ui-tabs-nav li a:hover { display: inline; display: inline-block; line-height: 1;  }

.ui-tabs .ui-tabs-nav li { float: left; z-index:10;  margin-left:25px;}
.ui-tabs .ui-tabs-nav li a { color:#666; text-shadow: rgba(255, 255, 255, 0.1) 0 1px 0; text-decoration: none; font: 400 14px 'Oxygen',Arial, Helvetica, sans-serif; padding: 6px 8px;  }



.ui-tabs .ui-tabs-nav li a:hover, 
.ui-tabs.ui-tabs-collapsible 
.ui-tabs-nav li.ui-tabs-selected a:hover { color:#cb8c1d; background-color:#FFF;}

.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected { color:#cb8c1d; background-color:#FFF;}

.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected a, .ui-tabs 
.ui-tabs-nav li.ui-state-disabled a, 
.ui-tabs .ui-tabs-nav 
li.ui-state-processing a { cursor: text; color:#cb8c1d; background-color:#FFF; text-decoration:none; }

.ui-tabs .ui-tabs-nav li a, 
.ui-tabs.ui-tabs-collapsible 
.ui-tabs-nav li.ui-tabs-selected a { cursor: pointer;}
/* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */

.ui-tabs .ui-tabs-panel { width:940px; border-top:1px dotted #CCC; top:20px; display: block; position: relative; min-height: 200px; /*z-index:10;*/ background-color:#FFF; margin:0 auto; font: 400 12px 'Oxygen',Arial, Helvetica, sans-serif; padding:0px 20px;}
.ui-tabs .ui-tabs-hide { display: none !important; }


a.mover { background:transparent; padding:0; position: absolute; color: white; font-weight: bold; text-decoration: none; z-index:7000; }
.next-tab { bottom: -50px; right: -100px; -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; }
.prev-tab { bottom: -50px; left: -100px; -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; }



